  /* 
  css__file_global.css
  http://www.bestcssbuttongenerator.com/#/Y9mh0kYQ7a
  http://www.alsacreations.com/xmedia/tuto/exemples/arrondis/css3pie.html
  */

td 
{
  valign: top;
  color: black; 
  font-weight: bold; 
  /*  
  overflow: auto;
  background: silver;"
  */  
}

.input
{
  border: 3px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;

  /*
  width: 100%;
  padding: 2px;
  margin-top: 6px;
  margin-bottom: 6px;
  background-color: silver;
  color: black;
  */
}



.input_readonly
{
  width: 100%;
  padding: 2px;
  border: 3px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 6px;
  background-color: silver;
  color: black;
}


.css_bouton_submit 
{
  background-color: lightgray;
  color: black;
  font-family: 'Times New Roman', Times, serif;
  padding: 0.1em 0.1em 0.1em 0.1em;
  text-decoration: none;
  border: 4px;
}

/*
a.css_bouton_submit 
{
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap
}
*/

.css_bouton_submit:hover 
{
  background: darkgray;
  text-decoration: underline;
}

.css_style_black
{
  background: black;
  color: white;
  font-size: 1.1em;
  /* 
  text-align: center; 
  border: 1px solid orange;
  */
  text-decoration: none; 
}

.css_style_cyan
{
  background: cyan;
  color: black;
  text-decoration: none; 
  font-weight: bold;
}

.css_th_style
{
  background: black;
  color: white;
  font-size: 1.1em;
  text-align: left;
  border: 1px solid orange; 
  text-decoration: none; 
}

a[title]:hover:after
{
  content: attr(title);
  position: absolute;
  top: -100%;
  left: 0;
  background: red;
  color: white; 
}

/*
[data-title]:hover:after
{
  opacity: 1;
  transition: all 0.1s ease 0.5s;
  visibility: visible;
}

[data-title]:after
{
  content: attr(data-title);
  position: absolute;
  bottom: -1.6em;
  left: 100%;
  padding: 4px 4px 4px 8px;
  color: #222;
  white-space: nowrap; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;  
  border-radius: 5px;  
  -moz-box-shadow: 0px 0px 4px #222;  
  -webkit-box-shadow: 0px 0px 4px #222;  
  box-shadow: 0px 0px 4px #222;  
  background-image: -moz-linear-gradient(top, #f8f8f8, #cccccc);  
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f8f8f8),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #cccccc);  
  background-image: -moz-linear-gradient(top, #f8f8f8, #cccccc);  
  background-image: -ms-linear-gradient(top, #f8f8f8, #cccccc);  
  background-image: -o-linear-gradient(top, #f8f8f8, #cccccc);
  opacity: 0;
  z-index: 99999;
  visibility: hidden;
}

[data-title]
{
  position: relative;
}
*/



.css_style_lig_bold 
{
  background: #EFEFEF;
  color: black; 
  font-weight: bold; 
  overflow: auto;
}

.css_bouton_form 
{
  ackground-color: pink;
  color: black;
  font-family: 'Times New Roman', Times, serif;
  padding: 0.1em 0.1em 0.1em 0.1em;
  text-decoration: none;
  border: 4px;
}

.css_bouton_form:hover 
{
  background: lime;
  text-decoration: underline;
  cursor: pointer;
}

.css_onglet_fiche_maj 
{
  background-color: lightgray;
  color: black;
  font-family: 'Times New Roman', Times, serif;
  padding: 0.1em 0.1em 0.1em 0.1em;
  text-decoration: none;
  border: 4px;
}

a.css_onglet_fiche_maj 
{
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap
}

.css_onglet_fiche_maj:hover 
{
  background: darkgray;
  text-decoration: underline;
}

.css_fieldset_legend
{
  background: silver;
  color: black;
  font-size: 0.8em;

  /*
  border-radius: 5px;
  border: 2px solid #CED4DA;
  width: 30%;
  */

  /* height: 10%; */

  /*
  margin: 0;
  padding-left: 1px;
  cursor: pointer;
  */

  /* overflow: hidden; */
  /*
  appearance: none;
  outline: 0;
  background: #F9F9F9;
  background-image: none;
  box-shadow: none;
  border: 10 !important;
  */
}

._css_pour_les_onglets 
{
  background: silver;
  color: black;
  font-size: 0.8em;

  /* height: 10%; */

  cursor: pointer;
  /* overflow: hidden; */
  /*
  appearance: none;
  outline: 0;
  background: #F9F9F9;
  background-image: none;
  box-shadow: none;
  border: 10 !important;
  */
}

.css_pour_les_onglets:hover, 
.css_pour_les_onglets:active 
{
  background-color: red;
  color: white;
  text-decoration: underline;
}

.css_pour_les_onglets select 
{
  border: 20px solid red;
  padding: 1px 1px;
  /* width: 130%; */

  /*
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  */
}

/* Mise en place de la flèche */
..css_pour_les_onglets::after 
{
  content: '\276F';
  /*
  position: absolute;
  top: 20%;
  right: 0;
  padding: 0 15px;
  background: white;
  pointer-events: none;
  */
  transform: rotate(90deg);
  font-size: 1.5em;
}

.brLine
{
  -ms-word-break: break-all;
  word-break: break-all;

 /* Non standard for webkit */
     word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

.css_style_lib_rub 
{
  color: black; 
  font-weight: bold; 
  /*
  background: silver;
  overflow: auto;
  */
}

.css_style_lig_paire 
{
  color: black; 
  font-weight: bold; 
  overflow: auto;
  background: silver;"
  valign: top;
}

/*  define( "cst_style_lig_impaire", "$commun background: #EFEFEF;" ); */
.css_style_lig_impaire 
{
  color: black; 
  font-weight: bold; 
  overflow: auto;
  background: #EFEFEF;
  border: 1px solid black;
  valign: top;
}

/* https://codepen.io/marko78/embed/bOWJwx?height=265&theme-id=dark&slug-hash=bOWJwx&default-tab=css%2Cresult&user=marko78&pen-title=bOWJwx&name=cp_embed_1#html-box */
/* Réinitilaisation de la liste déroulante */

.css_liste_deoulante 
{
  /*
  appearance: none;
  outline: 0;
  background: #F9F9F9;
  background-image: none;
  box-shadow: none;
  border: 10 !important;
  */

  background: silver;
  color: black;
  font-size: 0.8em;
  border-radius: 5px;
  border: 2px solid #CED4DA;
  width: 30%;
  height: 10%;
  margin: 0;
  padding-left: 1px;
  cursor: pointer;
  /* overflow: hidden; */
}

.css_liste_deoulante select 
{
  border: 20px solid red;
  padding: 1px 1px;
  /* width: 130%; */
  /*
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  */
}

.css_liste_deoulante:hover, 
.css_liste_deoulante:active 
{
  /*
  background-color: silver;
  color: black;
  padding: 4px 8px;
  */
  text-decoration: none;
}

/* Mise en place de la flèche */
..css_liste_deoulante::after 
{
  content: '\276F';
  /*
  position: absolute;
  top: 20%;
  right: 0;
  padding: 0 15px;
  background: white;
  pointer-events: none;
  */
  transform: rotate(90deg);
  font-size: 1.5em;
  /* background: #F9F9F9; */
}

.css_ex3 
{
  background: gainsboro; /* gris étain */
  padding: 4px 8px;
}

a.css_ex3 
{
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  white-space: nowrap
}

/* .css_ex3:active */
.css_ex3:hover 
 
{
  background: darkgray;
  padding: 4px 8px;
  text-decoration: none;
}

/*
.w3-button{
  border: none;
  display: inline-block;
  padding: 8px 16px;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
  background-color: inherit;
  text-align: center;
  cursor: pointer;
  white-space: nowrap
}

.w3-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

.w3-button:disabled{cursor:not-allowed;opacity:0.3}

.w3-button{width:100%;text-align:left;padding:8px 16px}

.w3-button{white-space:normal}

.w3-button:hover{color:#000!important;background-color:#ccc!important}

*/

BODY {
 /* http://css.mammouthland.net/css3/plusieurs-background-image-sans-div.php */
 background:url(_admin_std/images/aube.gif) no-repeat left top;
}

#comme_une_banniere 
{
  font-size: 0.8em;
	background-color: black;
	color: white;
	display: inline-block;
}

#comme_une_banniere_de_boutons 
{
  font-size: 0.8em;
	background-color: black;
	color: white;
	display: inline-block;
}


#th_style_by_id
{
  font-size: 1.9em;
	background-color: black;
	color: white;
}

.mire_body {
  /*
	font-size: 1.1em; 
	background-image: url('fond_ecran.jpg');
  */
}

/* css_file_bandeau.css */ 

/* ne pas enlever */
#rds_aaaaa  { border-radius: 2em; background: red;    color: white; border: 1px solid black; text-decoration: none; }
#rds_black  { border-radius: 2em; background: black;  color: white; border: 1px solid black; text-decoration: none; }
#rds_gris   { border-radius: 2em; background: silver; color: black; border: 1px solid black; text-decoration: none; }
#rds_bandeau_niv_2 { background: orange; color: black; border: 1px solid black; text-decoration: none; }
#rds_orange { border-radius: 2em; background: orange; color: black; border: 1px solid black; text-decoration: none; }
#rds_rouge  { border-radius: 2em; background: red;    color: white; border: 1px solid black; text-decoration: none; }
#rds_zzzzz  { border-radius: 2em; background: red;    color: white; border: 1px solid black; text-decoration: none; }

a#rds_gris:hover, 
a#rds_bandeau_niv_2:hover,
a#rds_orange:hover, 
a#rds_rouge:hover { background-color: black; color: white; text-decoration: underline; }

a#rds_black:hover { background-color: yellow; color: black; text-decoration: underline; }

.banner_menu {
  background-color: gold; 
  border-bottom: solid 1.3em red;
  padding-top: 0.2em; 
  padding-bottom: 0.2em;
}


/* monetaire */
#td_type_nombre {
  border-color: black;
  text-align: right; 
  padding: 1px; 
  margin: 1px; 
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  border-style: solid; 
} 

.conteneur1 {
  background: salmon;    
  text-align: center; 
  padding: 0.1em; 
  margin: 0.2em; 
  border-color: blue;   
  border-width: 0.2em;
  border-style: solid 
}

.contenu1 { 
  background: pink ;
  text-align: left ; 
  border-color: orange ;   
  border-width: 0.1em ; 
  border-style: solid; 
} 

.contenu1 A:link 
{ 
  font-weight: bold; 
  color: black; 
}

/*
img {
  border: none;
} 
*/

.css_fieldset
{
  padding: 0.3em;
  border: 0.2em solid #4080a4 ; 
}

/*
legend
{
  color: black;
  font-weight: bold;
}
*/

#navcontainer ul {
	margin-left: 0%;
	padding: 0%;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em ;
}

#navcontainer li { 
  margin: 0.1em 0em 0.1em;
} 		

#navcontainer a:link 
{
	color: blue;
	background-color: aqua;
}

#lbwdocum_navcontainer {
  margin-left: 0px;
  padding-left: 0px;
  background: lighthpink;
  font: bold 12px Verdana, sans-serif;
  color: blue; 
  text-align: left;
  text-transform: uppercase;
}

#lbwdocum_navlist {
	line-height: 2.2em;
}

#lbwdocum_navlist li {
  padding-left: 100px;
  background-image: url(rouge.gif );
  background-repeat: no-repeat;
  background-position: 1.1em;
}

.flotte {
  float: left;
}

.image_logo_css
{
  display: inline-block; 
  width:  15%;
  height: 15%;
  vertical-align: top;
}

#logo_textarea { 
  resize: horizontal;
  background-color: pink;
  max-width: 80%;
  min-height: 70px;
}

.test_page1_css {
  width:  25%;
  vertical-align: top;
}

.test_page2_css {
  vertical-align: top;
}

#xl_main {
  border:1px solid black;
  display:flex;
}

#xl_main div {
  flex:1;
}

.div_td_align_top
{
  font-family: arial;
  font-size: 20px;
  text-align: left;
  vertical-align: top;
  padding-bottom: 10px solid red;
  padding-top: 10px solid gold;
}

.css_test_changer_feuille_style a {
  font-family:arial;
  height:20 px;
  font-size:10 px;
  color:red ;
  text-align:center;
  border:10px solid #000000;
}

#css_ligne_monetaire_titre 
{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
}

#css_ligne_monetaire_titre th {
    font-size: 1.5em;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: black;
    color: #ffffff;
    border: 2px solid #98bf21;
    padding: 3px 7px 2px 7px;
}

#css_ligne_monetaire {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  font-weight: bolder;
}

#css_ligne_monetaire td, #css_ligne_monetaire th {
  font-size: 0.8em;
  border: 1px solid #98bf21;
  padding: 2px 2px 2px 2px;
}

#css_ligne_monetaire th {
  text-align: left;
  background-color: black;
  color: #ffffff;
}

#css_ligne_monetaire tr.alt td {
  color: #000000;
  background-color: #EAF2D3;
}

#css_ligne_monetaire td.alt_montant {
  color: #000000;
  background-color: lightpink ;
  text-align: right ; 
  border-color: black ;
  font-weight: bold ; 
  font-size: 1.2em ;
  border-style: solid; 
  border-width: 1px ; 
  padding-top: 5 px;
  padding-bottom: 5 px;
  padding-right: 5 px;
  padding-left: 5 px;
}

#css_ligne_monetaire td.alt_ss_total {
  color: black;
  background-color: white ;
  text-align: right ; 
  border-color: black ;
  font-family: Arial, Helvetica, sans-serif ; 
  font-weight: bold ; 
  font-size: 22px ;
  border-style: solid; 
  border-width: 3px ; 
  padding-top: 5 px;
  padding-bottom: 5 px;
  padding-right: 5 px;
  padding-left: 5 px;
}

#css_ligne_monetaire td.alt_total {
  color: black;
  background-color: white;
  text-align: right; 
  border-color: black;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 22px;
  border-style: solid; 
  border-width: 7px; 
  padding-top: 5 px;
  padding-bottom: 5 px;
  padding-right: 5px;
  padding-left: 5px;
}

#css_ligne_titre_2014_12_12 
{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
}

#css_ligne_titre_2014_12_12 th
{
  font-size: 0.9em;
  text-align: left;
  padding-bottom: 4px;
  background-color: black;
  color: white;
  border: 2px solid #98bf21;
  padding: 3px 7px 2px 7px;
}

#css_ligne_monetaire_pointage_entete 
{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  width: 100%;
  border-collapse: collapse;
}

#css_ligne_monetaire_pointage_entete th {
    font-size: 1.1em;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 2px;
    background-color: black;
    color: #ffffff;
    border: 2px solid #98bf21;
    padding: 3px 7px 2px 7px;
}

#css_ligne_monetaire_pointage_ligne {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  width: 100%;
  border-collapse: collapse;
}

#css_ligne_monetaire_pointage_ligne th {
  font-size: 1.3em;
  text-align: left;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: silver; 
  color: black;
  border: 2px solid #98bf21;
  padding: 3px 7px 2px 7px;
}

#css_ligne_monetaire_pointage_ligne td {
  font-size: 1.2em;
  text-align: left;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: lightgrey;
  color: black;
  border: 2px solid #98bf21;
  padding: 3px 7px 2px 7px;
}

#css_ligne_monetaire_pointage_totalisation {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
}

#css_ligne_monetaire_pointage_totalisation th {
    font-size: 1.2em;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #001042;
    color: #ffffff;
    border: 4px solid red;
    padding: 3px 7px 2px 7px;
}

#css_ligne_monetaire_pointage_totalisation th.alt_titre {
    font-size: 1.4em;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #001042;
    color: #ffffff;
    border: 4px solid red;
    padding: 3px 7px 2px 7px;
}

#lbwtheme_navcontainer {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  text-align: center;
	background-color: lightpink ;
  color: black;
  border: 2px solid black;
  padding: 2px 2px 2px 2px;
	list-style-type: none;
}

a.css_lbwtheme_ancre:link
{
	background-color: pink;
	color: black;
}

#lbwtheme_navcontainer li li.alt_li_theme 
{
  color: black;
  border: 4px solid white;
	width: 100%;
}


#lbwappli_navcontainer {
  font-size: 1em;
  text-align: leftt;
	background-color: orange ;
  color: #ffffff;
  border: 2px solid orange;
}

a.css_lbwappli_ancre:link
{
	background-color: lightpink;
	color: black;
	text-decoration: none;
  font-size: 0.7em;
}

#lbwappli_navcontainer li.alt_li_appli {
    text-align: left;
}

#lbwappli_navcontainer a:hover {
	text-decoration: underline;
}

#css_ligne_logo_libelle {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
    font-weight: bolder;
}

#css_ligne_logo_libelle th {
  font-size: 0.5em;
  border: 1px solid #98bf21;
  text-align: center;
  background-color: black;
  color: white;
  padding: 2px 2px 2px 2px;
}

caption {
  caption-side: bottom;
  display: table-caption;
  text-align: center;
}

.css_de_cette_rubrique_facent_rowid {
  text-align: right;
}

.css_de_cette_rubrique_facent_datef {
  text-align: left;
}

.css_de_cette_rubrique_facent_datef {
  text-align: left;
}

.css_de_cette_rubrique_facent_fk_soc {
  text-align: right;
}

.css_de_cette_rubrique_facent_remise_percent {
  text-align: right;
}

.css_de_cette_rubrique_facent_remise {
  text-align: right;
}

.css_de_cette_rubrique_facent_total_ttc {
  text-align: right;
  background-color: red;
  color: white;
  border: 4px solid red;
  padding: 3px 7px 2px 7px;
}

.css_de_cette_rubrique_faclig_qty {
  text-align: right;
}

.css_de_cette_rubrique_faclig_remise {
  text-align: right;
}

.css_de_cette_rubrique_faclig_remise_percent {
  text-align: right;
}

.css_de_cette_rubrique_faclig_total_ttc {
  text-align: right;
  background-color: grey;
  color: white;
  border: 4px solid red;
  padding: 3px 7px 2px 7px;
}

/* http://www.bestcssbuttongenerator.com/#/Y9mh0kYQ7a */ 

.css_autoc_bouton 
{
	background-color: aqua;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	border: 2px solid #18ab29;
	display: inline-block;
	cursor: pointer;
	color: black;
	font-family: arial;
  font-size: 0.7m;
	padding: 0.2em 0.6em;
	text-decoration: none;
  text-align: center;
	text-shadow: 0px 1px 0px #2f6627;
}

a.css_autoc_bouton:hover {
  background-color: red ;
	color: white;
}

.css_autoc_bouton_nom_client 
{
	background-color: aqua;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:2px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color: black;
	font-family:arial;
  font-size: 0.8m;
	padding:0.1em 0.1em;
	text-decoration:none;
  text-align: left ;
  width: 240px;
}

a.css_autoc_bouton_nom_client:hover {
  background-color: red ;
	color: white;
}

/* http://www.alsacreations.com/xmedia/tuto/exemples/arrondis/css3pie.html */ 

.radius_title{
	background-color: aqua;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:2px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color: black;
	font-family:arial;
  font-size: 0.8m;
	padding:0.4em 0.8em;

  text-align: left ;
	text-shadow:0px 1px 0px #2f6627;
  width: 300px;
}

.css_autoc_bouton_libelle_produit 
{
	background-color: aqua;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:2px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color: black;
	font-family:arial;
  font-size: 0.8m;
	padding:0.1em 0.1em;
  text-align: left ;
  width: 500px;
}

a.css_autoc_bouton_libelle_produit:hover 
{
  background-color: red ;
	color: white;
}

.radius_prix_ttc{
	background-color: aqua;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:2px solid #18ab29;
	display:inline;
	cursor:pointer;
	color: black;
	font-family:arial;
  font-size: 0.8m;
	padding:0.4em 0.8em;
  text-align: left ;
	text-shadow:0px 1px 0px #2f6627;
  width: 10px;
}

.css_button_submit_inline
{
  display: inline;
  border-color: red; 
	text-align: center;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  font-weight: bold;
}

.css_button_submit
{
  background: pink;
  color: black;
  text-align: left; 
  border-color: orange ;   
  border-width: 0.1em ; 
  border-style: solid; 
  padding: 2px 8px;
}

.css_button_submit:hover 
{
  background: red;
  color: white;
  font-weight: bolder;
}

.css_bouton_radius_standard 
{
	background-color: aqua;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:2px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color: black;
	font-family:arial;
  font-size: 0.8m;
	padding:0.1em 0.1em;
  text-align: left;
}

a.css_bouton_radius_standard:hover {
  background-color: red ;
	color: white;
}

#cache {
    visibility: hidden;
    position: absolute;
    top: 20px;
    left: 10px;
}

.autoc_update_radius {
  background-color: aqua;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius: 10px;
  border: 2px solid #18ab29;
  display: inline-block;
  cursor: pointer;
  color: black;
  font-family:arial;
  font-size: 0.8m;
  padding:0.2em 0.2em;
  text-decoration:none;
  text-align: left ;
  width: 700px;
  cursor: default;
}

.autoc_update_radius ul li.selected { 
  cursor: pointer;
  background-color: red;
  color: white;
}

.css_bouton_lh 
{
	background-color: lime;
	color: black;
  font-size: 0.7em;
  font-family: 'Times New Roman', Times, serif;
	padding: 0.1em 0.1em 0.1em 0.1em;
	text-decoration: none;
  text-align: center;
}



a.css_bouton_lh:hover {
	text-decoration: underline;
  background-color: red ;
	color: white;
}

.num_lig_black_white {
	text-align: leftt; 
  background: black; 
  color: white; 
  font-weight: bolder;
}  

#num_lig_black_white {
	text-align: leftt; 
  background: black; 
  color: white; 
  font-weight: bolder;
}  

#num_lig_black_white th {
  border: 2px solid silver;
}  

.num_lig_silver_white {
	text-align: right; 
  background: red; 
  color: white; 
  font-weight: bold
}  

#num_lig_silver_white {
	text-align: right; 
  background: silver; 
  color: black; 
  font-weight: bold
}  

#titre_type_banniere 
{
  font-size: 0.6em;
	background-color: black;
	color: white;
	display: inline-block;
}

.css_bouton_lh_annee 
{
/*  background-color: lightgray; */
  background-color: lime;
  color: black;
  font-family: 'Times New Roman', Times, serif;
  padding: 0.1em 0.1em 0.1em 0.1em;
  text-decoration: none;
}

a.css_bouton_lh_annee:hover
{
  text-decoration: underline;
  background-color: black;
  color: white;
}

.css_bouton_lh_mois_abrege 
{
  font-family: 'Times New Roman', Times, serif;
  text-decoration: none;
}

a.css_bouton_lh_mois_abrege:hover {
  text-decoration: underline;
  background-color: red ;
  color: white;
}

#css_ligne_monetaire_td {
  color: black;
  background-color: white;
  text-align: right; 
  border-color: black;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 1.1em;
  border-style: solid; 
  border-width: 3px; 
  padding-top: 5 px;
  padding-bottom: 5 px;
  padding-right: 5px;
  padding-left: 5px;
}

.css_bouton_lh_total_par_ligne 
{
  color: black;
  background-color: white;
  text-align: right; 
	text-decoration: none;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 1.1em;
  border-style: outset;
  border-color: black; 
  border-width: 3px; 
  padding-top: 5 px;
  padding-bottom: 5 px;
  padding-right: 5px;
  padding-left: 5px;
}

a.css_bouton_lh__total_par_ligne:hover {
	text-decoration: underline;
  background-color: red;
	color: white;
}

.css_bouton_lh_radius 
{
	background-color: lime;
	color: black;
  /* font-size: 0.8em; */
  font-family: 'Times New Roman', Times, serif;
	padding: 0.1em 0.1em 0.1em 0.1em;
	text-decoration: none;
  text-align: center;
}

a.css_bouton_lh_radius:hover {
	text-decoration: underline;
  background-color: red;
	color: white;
}

.css_icone_cartouche
{
  background-color: red;
  color: white;
}

a.css_icone_cartouche:hover 
{
  text-decoration: underline;
  background-color: black;
  color: white;
}

.css_bouton_type_1
{
	background-color: blue;
	color: white;
  font-family: 'Times New Roman', Times, serif;
	padding: 0.1em 0.1em 0.1em 0.1em;
	text-decoration: none;
}

a.css_bouton_type_1:hover {
	text-decoration: underline;
  background-color: black;
	color: white;
}

.css_nombre_td 
{
  text-align: right;
	background-color: lightgray;
	color: black;
  font-family: 'Times New Roman', Times, serif;
	padding: 0.1em 0.1em 0.1em 0.1em;
	text-decoration: none;
}

a.css_nombre_td:hover {
	text-decoration: underline;
  background-color: black;
	color: white;
}

.titre_light {
  font-size: 0.9em;
	background-color: black;
	color: white;
	display: inline-block;
}

.die_on {
  font-size: 0.8em;
	background-color: yellow;
	color: black;
	border: 0.1em solid red;
	display: inline-block;
	font-family: arial;
	padding: 0.2em 0.2em;
  text-align: left;
}

#textarea_readonly {
  font-size: 1.1em;
  box-shadow:1px 1px 2px #C0C0C0 inset;
	background-color: red;
	color: black;
	border: 0.1em solid red;
	display: inline-block;
	font-family: arial;
  text-align: left;
}

.die_on_ariane {
  font-size: 0.6em;
	background-color: aqua;
	color: black;
	border: 0.1em solid red;
	display: inline-block;
	font-family: arial;
  text-align: left;
}

.css_bouton_lh_annee_rouge 
{
	background-color: red;
	color: white;
  font-family: 'Times New Roman', Times, serif;
	padding: 0.1em 0.1em 0.1em 0.1em;
	text-decoration: none;
}

a.css_bouton_lh_annee_rouge:hover {
	text-decoration: underline;
  background-color: black;
	color: white;
}

.css_bouton_haut_page 
{
	background-color: magenta;
	color: black;
	text-decoration: none;
  vertical-align: top;
}

a.css_bouton_haut_page:hover {
	text-decoration: underline;
  background-color: black;
	color: white;
}

#get_cadre_dans_form  {
  border-color: black;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 22px;
  border-style: solid; 
  border-width: 7px; 
  padding-top: 5 px;
  padding-bottom: 5 px;
  padding-right: 5px;
  padding-left: 5px;
}

.scroll_dans_form {
  overflow: auto; /* si ça dépasse on affiche la scrollbar */ 
}

#css_form_title {	
	background-color: magenta;
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	height: 3em;
	line-height: 3em;
}

.css_ligne_logo_banniere {
  background-color: silver;
  color: black;
  font-size: 0.8em;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-weight: bolder;
}

.css_ligne_logo_banniere th {
  border: 1px solid #98bf21;
}

.css_ligne_logo_banniere a:hover {
  border: 1px solid #98bf21;
  background-color: black;
  color: #ffffff;
  padding: 2px 2px 2px 2px;
}

#bandeau_general_type_2 {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#bandeau_general_type_2 li {
  float: left;
}

#bandeau_general_type_2 li a { 
  background-color: orange;
  color: black;
  border-radius: 12px 0 0 0;
  border: 2px solid blue;
  display: inline-block;
  text-align: left;
  text-decoration: none;
  padding: 5px;
  margin: 5px;
}

#bandeau_general_type_2 li a:hover {
  background-color: aqua;
}

#bandeau_general_type_2 .dropdown:hover .dropbtn {
  background-color: red;
  color: black;

  /*
  background-image: -webkit-linear-gradient(top, #65537A 0%, #2A2333 100%);
  background-image: linear-gradient(to bottom, #65537A 0%, #2A2333 100%);
  color: white;
  */

}

#bandeau_general_type_2 li .dropdown {
  display: inline-block;
}

#bandeau_general_type_2 .dropdown-content {
  display: none;
  position: absolute;

  background-color: magenta;
  color: black;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

#bandeau_general_type_2 .dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
}

#bandeau_general_type_2 .dropdown-content a:hover { 
  text-decoration: underline;
}

#bandeau_general_type_2 .dropdown:hover .dropdown-content {
  display: block;
}

#bandeau_general_type_2_radius { 
  font-size: .8em;
  color: black;
  border-radius: 12px 0 0 0;
  border: 2px solid blue;
  text-decoration: none;
  padding: 5px;
  margin: 5px;
  text-align: left;
}

a#bandeau_general_type_2_radius:hover { 
  background-color: cyan; 
  color: black; 
  text-decoration: underline; 
  border-radius: 0 0 0 12px;
}

#menu-demo_type_2, 
#menu-demo_type_2 ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: left;
}

#menu-demo_type_2 li {
  display: inline-block;
  position: relative;
  border-radius: 12px 12px 0 0;
  font-size: 0.9em;
}

#menu-demo_type_2 ul li {
  display: inherit;
  border-radius: 0;
}

#menu-demo_type_2 ul li:hover {
  border-radius: 0;
}

#menu-demo_type_2 ul li:last-child {
  border-radius: 0 0 12px 12px;
}

#menu-demo_type_2 ul {
  position: absolute;
  z-index: 1000;
  max-height: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  -moz-transition: .8s all .3s;
  -webkit-transition: .8s all .3s;
  transition: .8s all .3s;
}

#menu-demo_type_2 li:hover ul {
  max-height: 60em;
}

#menu-demo_type_2 li:first-child{
  background-color: #65537A;
  background-image: -webkit-linear-gradient(top, #65537A 0%, #2A2333 100%);
  background-image: linear-gradient(to bottom, #65537A 0%, #2A2333 100%);
}

#menu-demo_type_2 li:first-child li {
  background: #2A2333;
}

#menu-demo_type_2 li:first-child:hover, #menu-demo_type_2 li:first-child li:hover {
  background: #65537A;
}

#menu-demo_type_2 li:nth-child(2){
  background-color: #729EBF;
  background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
  background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}

#menu-demo_type_2 li:nth-child(3) {
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo_type_2 li:last-child{
  background-color: #CFFF6A;
  background-image: -webkit-linear-gradient(top, #CFFF6A 0%, #677F35 100%);
  background-image: linear-gradient(to bottom, #CFFF6A 0%, #677F35 100%);
}

#menu-demo_type_2 li:nth-child(2) li {
  background: #333A40;
}

#menu-demo_type_2 li:nth-child(3) li {
  background: #9F391A;
}

#menu-demo_type_2 li:last-child li {
  background: #677F35;
}

#menu-demo_type_2 li:nth-child(2):hover, #menu-demo_type_2 li:nth-child(2) li:hover{
  background: #729EBF;
}

#menu-demo_type_2 li:nth-child(3):hover, 
#menu-demo_type_2 li:nth-child(3) li:hover {
  background: #F6AD1A;
}

#menu-demo_type_2 li:last-child:hover, #menu-demo_type_2 li:last-child li:hover{
  background: #CFFF6A;
}
/* qqqqq les a href */
#menu-demo_type_2 a {
  text-decoration: none;
  display: block;
  padding: .2em 4em;
  color: #fff;
  font-family: arial;
}

#menu-demo_type_2 ul a {
  padding: 8px 0;
}

#menu-demo_type_2 li:hover li a {
  color: #fff;
  text-transform: inherit;
}

#menu-demo_type_2 li:hover a, #menu-demo_type_2 li li:hover a {
  color: #000;
}

#menu-demo_type_2 li:nth-child(4){
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo_type_2 li:nth-child(4) li {
  background: #9F391A;
}

#menu-demo_type_2 li:nth-child(4):hover, 
#menu-demo_type_2 li:nth-child(4) li:hover{
  background: #F6AD1A;
}

#menu-demo_type_2 li:nth-child(5){
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo_type_2 li:nth-child(5) li {
  background: #9F391A;
}

#menu-demo_type_2 li:nth-child(5):hover, 
#menu-demo_type_2 li:nth-child(5) li:hover{
  background: #F6AD1A;
}

#menu-demo_type_2 li:nth-child(6){
  background-color: #F6AD1A;
  background-image: -webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
  background-image: linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}

#menu-demo_type_2 li:nth-child(6) li {
  background: #9F391A;
}

#menu-demo_type_2 li:nth-child(6):hover, 
#menu-demo_type_2 li:nth-child(6) li:hover{
  background: #F6AD1A;
}

.css_test_load_ccs_file {
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
}

.css_test_load_ccs_file p {
  background-image: url('image_bebe.png');
  font-size: 4em;
}

.vs_ask_champ
{
  background-color: white;
  color: black;
  border: 2px solid black;
}

.cst_css_detail_facture_entete_lig_impaire
{
  font-size: 1.2em;
  background-color: black;
  color: white;
}

.cst_css_detail_facture_entete_lig_paire {
  font-size: 1.2em;
  background-color: black;
  color: white;
}

.cst_css_detail_facture_ligne_les_rubriques_lig_impaire 
{
  font-size: 1em;
  text-align: left;
  background-color: silver;
  color: black;
}


#fomap_lig_impaire 
{
	text-align: leftt; 
  background: orange; 
  color: black; 
  font-weight: bolder;
}  

#fomap_lig_paire {
	text-align: leftt; 
  background: lime; 
  color: black; 
  font-weight: bolder;
}  

.css_radius_rouge 
{
  text-decoration: none;
  background: red;
  color: white;
  padding: 4px 8px;
}

a.css_radius_rouge 
{
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap
}

.css_radius_rouge:hover 
{
  background: darkgray;
  text-decoration: underline;
}

.css_rds 
{
	background-color: pink;
	color: black;
  /* padding: 4px 8px; */
  text-decoration: none;
  white-space: nowrap
}

a.css_rds:hover 
{
  background: darkgray;
	color: black;
  /* padding: 4px 8px; */
  text-decoration: none;
  cursor: pointer;
}

/*
.css_rds_black { border-radius: 2em; background: black; color: white; border: 1px solid black; text-decoration: none; }
.css_rds_black:hover { background: darkgray; text-decoration: underline;  color: black; }
*/

.css_rds_black 
{ 
  color: white;
  background: black; 
  border-radius: 2em;
  border: 1px solid black; 
  text-decoration: none; 
}

.css_bouton_lh 
{
	background-color: lime;
	color: black;
  /* font-size: 0.7em; */
  font-family: 'Times New Roman', Times, serif;
	padding: 0.1em 0.1em 0.1em 0.1em;
	text-decoration: none;
  text-align: center;

	/* -moz-border-radius: 0.8em; */
	//* -webkit-border-radius: 0.8em; */
	/* border-radius: 0.8em; */
	/* border: 2px solid #18ab29; */
	/* display: inline-block; */
	/* text-shadow: 0px 1px 0px #2f6627; */
}

a.css_bouton_lh:hover 
{
	text-decoration: underline;
  background-color: red;
	color: white;
}

.css_radius_parent 
{
  text-decoration: none;
  padding: 4px 8px;
}

.css_radius_parent:hover 
{
  background: darkgray;
  text-decoration: underline;
  color: black
}

a.css_radius_parent 
{
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap
}

.css_radius_bleu { background: blue; color: white; }
.css_radius_cyan { background: cyan; color: black; }
.css_radius_jaue { background: yellow; color: black; }
.css_radius_lime { background: lime; color: black; }
.css_radius_vert { background: green; color: white; }

.css_menu_droit_ol ol
{
  color: black;
  font-weight: bold;
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 30px;
  margin-right: 0px;
  padding-left: 40px;
  background: gold;
  padding: 10px;
  text-decoration: none;
  font-family: Tahoma, Geneva, sans-serif;
  /* font-family: fantasy; */
  /* font-family: 'Comic Sans MS', cursive; */
}

css_menu_droit_ol li 
{
  background: white;
  font-weight: bold;
}

.css_menu_droit_ol li A 
{ 
  text-decoration: none;
}

.css_menu_droit_ol li A:hover 
{ 
  text-decoration: underline;
  font-weight: bolder;
  background: black;
  color: white;
}

.ini_cst_trace_style_section_2_affic_menu_droit_via_ini 
{
  text-align:left;
  background: yellow;
  font-color: black;
}

/*
#rds_orange 
{ 
  border-radius: 2em; 
  background: orange; 
  color: black; 
  border: 1px solid black; 
  text-decoration: none; 
}
*/

.css_bandeau_radius_orange
{  
  border-radius: 2em; 
  background: orange; 
  color: black; 
  border: 1px solid black; 
  text-decoration: none; 
}

.css_bandeau_radius_lime
{  
  border-radius: 2em; 
  background: lime; 
  color: black; 
  border: 1px solid black; 
  text-decoration: none; 
}

.css_bandeau_radius_vert
{  
  border-radius: 2em; 
  background: green; 
  color: white; 
  border: 1px solid black; 
  text-decoration: none; 
}



.css_justifier_a_droite_parent 
{
  text-align: right;
  text-decoration: none;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-right: 40px;
}

.css_justifier_a_droite_parent:hover 
{
  background: darkgray;
  text-decoration: underline;
  color: black
}

a.css_justifier_a_droite_parent 
{
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap
}

.css_bouton_jaune 
{
  text-decoration: none;
  background: yellow;
  color: black;
  padding: 4px 8px;
}

a.css_bouton_jaune 
{
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap
}

.css_bouton_jaune:hover 
{
  background: darkgray;
  text-decoration: underline;
}

.css_menu_vertical 
{
  color: black;
  padding: 4px 8px;
  font-weight: bold;
  font-size: 1.2em;
}

a.css_menu_vertical 
{
  text-decoration: none;
  /* cursor: pointer; */
  /* white-space: nowrap */
}

.css_menu_vertical:hover 
 
{
  background: aqua;
  color: black;
  text-decoration: underline;
  font-weight: bolder;
}






